section(anchor="EXTRA")
  name Additional Information

  section
    name Shifts

    section
      name Due Points
      t
        | Due-points represent time spent doing shifts at the n_TOF experiment.
        | It is computed and distributed equally amongst all participants.

      t
        | Due-points are defined for each day of the week, depending on
        | the shift-kind (as defined for 2020 operation):

      table(align="center")
        name Points per Week
        thead
          tr
            th Week Day
            th Shift-Leader
            th Night Shifter
            th Morning Shifter
            th Afternoon Shifter

        tbody
          tr #[td Monday]    #[td 0.5] #[td 2]   #[td 1] #[td 1]
          tr #[td Tuesday]   #[td 0.5] #[td 1.5] #[td 1] #[td 1]
          tr #[td Wednesday] #[td 0.5] #[td 1.5] #[td 1] #[td 1]
          tr #[td Thursday]  #[td 0.5] #[td 1.5] #[td 1] #[td 1]
          tr #[td Friday]    #[td 0.5] #[td 1.5] #[td 1] #[td 1]
          tr #[td Saturday]  #[td 0.5] #[td 2]   #[td 2] #[td 2]
          tr #[td Sunday]    #[td 0.5] #[td 2]   #[td 2] #[td 2]
          tr
            td #[strong Total]
            td(colspan="4" align="right") #[strong 33.5]

      t
        | The total number of due points is computed over a complete working
        | year that we round to a number of weeks.

      t #[strong Note:] before 2020, only 1.5 points were earned on Monday night-shift, having a total of 33 points per week.
      t #[strong Note:] before 2016, only 0.3 points were earned by shift-leader, having a total of 31.6 points per week.

      figure
        name Operation Year
        sourcecode
          | # Working days in a year
          | days = 218
          |
          | # Number of weeks in the operation years (rounded)
          | weeks = (218 - 1) / 7 = 31
          |
          | # Total due points
          | due_total = 31 * 33.5 = 1038.5

      t
        | This total number of due-points is then spread across all the
        | participants.
